## e2b auth


authentication commands

### Usage

```bash
e2b auth [options] [command]
```
## e2b auth login


log in to CLI

### Usage

```bash
e2b auth login [options]
```


## e2b auth logout


log out of CLI

### Usage

```bash
e2b auth logout [options]
```


## e2b auth info


get information about the current user

### Usage

```bash
e2b auth info [options]
```


## e2b auth configure


configure user

### Usage

```bash
e2b auth configure [options]
```


